<mat-toolbar class="fix-nav" style="
        background-color: white;
        border-radius: 0px 0px 20px 15px;
    ">
    <!-- <button type="button" mat-icon-button class="visible-md" (click)="toggleSidebar()">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
    </button> -->

    <div class="nav-brand" >
        <img src="/assets/images/logo.png" alt="image" style="width: 150px" />
    </div>


    <span class="nav-spacer"> </span>
    <!-- <div class="neumorphism-3" style="margin: 20px" [routerLinkActive]="'active'" [routerLink]="['/profile']">
        <img src="/assets/images/prof.png" alt="image" style="width: 45px" />
    </div> -->

    <div class="neumorphism-3" (click)="onLoggedout()">
        <img src="/assets/images/log.png" alt="image" style="width: 36px" />
    </div>
</mat-toolbar>



